.tsh-msg {
  display: inline-block;
  padding: 5px 10px;
  margin:4px 20px;
  width:60%;
  font-size: 10pt;
  border-radius: 10px;
  color:#fff;
}
.tsh-left{
  float:left;
  background:#313436;
  width:auto;
  max-width:70%;
  clear:both;
}
.tsh-right {
  float:right;
  background:blue;
  width:auto;
  max-width:70%;
  clear:both;
}
.tsh-time {display:none;color:#999;font-size: 8pt;float:right;}
.tsh-msg-header {color: #fff;font-weight:bold;font-size: 8pt;}
.tsh-right .tsh-msg-header {color: #f1f1f1;font-size: 8pt;}
.tsh-img {display: block;width: 100%; background-position: center center;background-repeat: no-repeat;background-size: contain;cursor: pointer;}
.tsh-img img{max-width: 100%;max-height: 100%;margin: auto;display: block;}
.tsh-rotate90{-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);transform: rotate(90deg);}
.tsh-rotate270{moz-transform: rotate(270deg);-ms-transform: rotate(270deg);-webkit-transform: rotate(270deg);-o-transform: rotate(270deg);transform: rotate(270deg);}

.tsh-label{
  width:auto; 
  display:block; 
  position:fixed; 
  font-size:12pt; 
  box-sizing:border-box; 
  color:rgba(255,255,255,0.9);
  cursor:pointer;
}
.tsh-label-lt{left:0px;top:5%; transform-origin: left bottom; border-radius: 5px 5px 0 0;}
.tsh-label-lb{left:0px;bottom:5%; transform-origin: left top; border-radius: 0 0 5px 5px;}
.tsh-label-rt{right:0px;top:5%; transform-origin: right bottom; border-radius: 5px 5px 0 0;}
.tsh-label-rb{right:0px;bottom:40%; transform-origin: right top; border-radius: 0 0 10px 10px;padding:10px 20px;}
.tsh-label-tl{top:0px;left:5%;border-radius: 0 0 5px 5px;}
.tsh-label-tr{top:0px;right:5%;border-radius: 0 0 5px 5px;}
.tsh-label-bl{bottom:0px;left:5%;border-radius: 5px 5px 0 0;}

.tsh-label-br{
  background:#e0002f url("paper-plane.png") no-repeat center center;
  background-size:54%;

  border-radius:50px;
  text-indent: -9999px;
  padding:0;
  
  border:none;
  border-radius:50px;
  cursor: pointer;
  position: fixed;
  bottom: 25px; /* 80px */
  right: 25px;
  width: 70px;
  height:70px;
  padding:0px;
  opacity:1;
  
  border: 4px solid rgba(224,0,47,.2);
  -moz-background-clip: border;     
  -webkit-background-clip: border;  
  background-clip: border-box;
  -moz-background-clip: padding;     
  -webkit-background-clip: padding; 
  background-clip: padding-box;
  -moz-background-clip: content;     
  -webkit-background-clip: content;  
  background-clip: content-box; 
}
.tsh-label-br::before,
.tsh-label-br::after {
 content: '';
 position: absolute;
 border: 1px solid #999;
 left: -20px;
 right: -20px;
 top: -20px;
 bottom: -20px;
 border-radius: 50%;
 animation: pulse 1.8s linear infinite;
 opacity: 0;
}
.tsh-label-br::after {
 animation-delay: .5s;
}

@keyframes phone {
 0%, 100% {
  transform: rotate(-20deg);
 }
 50% {
  transform: rotate(21deg);
 }
}
@keyframes pulse {
 0% {
  transform: scale(0.5);
  opacity: 0;
 }
 50% {
  opacity: 1;
 }
 100% {
  transform: scale(1.2);
  opacity: 0;
 }
}
 
.tsh-label-br:hover{
  background:#86001d  url("paper-plane.png") no-repeat center center;
  background-size:54%;
  //opacity:.5;
  
  border: 4px solid rgba(224,0,47,.2);
  -moz-background-clip: border;     
  -webkit-background-clip: border;  
  background-clip: border-box;
  -moz-background-clip: padding;     
  -webkit-background-clip: padding; 
  background-clip: padding-box;
  -moz-background-clip: content;     
  -webkit-background-clip: content;  
  background-clip: content-box; 
}

.tsh-chatbox{
  cursor:default; 
  box-sizing:border-box; 
  border-radius: 0px; 
  min-width: 200px; 
  min-height: 350px;
  background:#000;
  //-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
  //-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
  //box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
@media (max-width:756px){
  .tsh-chatbox{
    cursor:default; 
    box-sizing:border-box; 
    border-radius: 0px; 
    min-width: 100%; 
    min-height: 350px;
    background:#000;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
  }
}

.tsh-chatbox-lt{left:0px;top:5%; border-radius: 0 5px 5px 0;}
.tsh-chatbox-lb{left:0px;bottom:5%; border-radius: 0 5px 5px 0;}
.tsh-chatbox-rt{right:0px;top:5%; border-radius:5px 0 0  5px;}
.tsh-chatbox-rb{right:15px;bottom:30%; border-radius: 0px 0 0 0px;}
.tsh-chatbox-tl{top:0px;left:5%; border-radius: 0 0 5px 5px;}
.tsh-chatbox-tr{top:0px;right:5%; border-radius: 0 0 5px 5px;}
.tsh-chatbox-bl{bottom:0px;left:5% ;border-radius: 5px 5px 0 0;}

.tsh-chatbox-br{bottom:80px;right:15px;border-radius:10px;}

@media (max-width:756px){
  .tsh-chatbox-br{bottom:0px;right:0px;border-radius:0px;}
}


.tsh-chatbox-header{
  display:block; 
  height:30px; 
  cursor:default; 
  position:relative;
  text-align:left; 
  overflow:hidden; 
  padding:5px;
  margin-left:20px;
  box-sizing:border-box;
  color:rgba(255,255,255,1);
  font-size:11pt;
}

.tsh-chatbox-close{
  display:block;
  position: absolute;
  right:20px;
  top:5px;
  background:#313436;
  color:#fff;
  font-size:12pt;
  font-weight:400;
  cursor: pointer;
  //padding:5px;
  text-align:center;
  width:20px;
  height:20px;
  line-height:18px;
  border-radius:50%;
  //line-height:70%;
}
.tsh-chatbox-close:hover{background:rgba(255,255,255,0.3);}
.tsh-chatbox-greeting{display:block; position:absolute; bottom:0px; left:0px; right:0px; top:30px;}
.tsh-chatbox-greeting-input{display:block; margin:10px auto; text-align:center; border:0px; padding:7px; border-radius:0px; font-size:12pt;width: 90%;}
.tsh-chatbox-greeting-button{display:block; margin:35px auto 5px auto; border:0px; padding:5px 20px; border-radius:4px; font-size:11pt; background:#86001d; color:#fff; cursor:pointer;}
.tsh-chatbox-container{
  display:none; 
  position:absolute; 
  top:30px; 
  left:0px; 
  right:0px; 
  bottom:55px; 
  box-sizing:border-box; 
  overflow-x:hidden; 
  overflow-y:auto;
}
.tsh-chatbox-container::-webkit-scrollbar {
  display: block;
  background:#212121;
  width:8px;
}

.tsh-chatbox-inputArea{
  display:none; 
  position:absolute; 
  bottom:0px; 
  left:0px; 
  right:0px; 
  max-height:50px;
  height:100%; 
  background-color:#000;
  border-radius:10px;
}

.tsh-chatbox-message-container{
  display:block; 
  position:absolute; 
  left:30px; 
  top:0; 
  right:30px; 
  bottom:0; 
  box-sizing:border-box;
  background:#000;
  border-radius:10px;
}

.tsh-chatbox-message{
  display:block; 
  font-size:10pt;
  color:#fff;
  background:#313436; 
  padding:5px 15px; 
  margin:4px 10px 10px 20px;
  position:absolute; 
  left:0px; 
  top:0; 
  font-size:9pt; 
  width:80%;
  height:30px;
  line-height:20px;
  bottom:0; 
  border:0;
  border-radius:20px; 
  outline:none; 
  resize: none; 
  box-sizing:border-box; 
  overflow-x:hidden; 
  overflow-y:hidden;
}

.tsh-chatbox-attach{display:block; width:20px; height:20px; position:absolute; left:5px; top:5px; background-size:contain; background-position:center center; cursor:pointer; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PHN2ZyAgIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIiAgIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIgICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiICAgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiICAgd2lkdGg9IjEwIiAgIGhlaWdodD0iMTAiICAgdmlld0JveD0iMCAwIDEwIDEwIiAgIGlkPSJzdmcyIiAgIHZlcnNpb249IjEuMSIgICBpbmtzY2FwZTp2ZXJzaW9uPSIwLjkxIHIxMzcyNSIgICBzb2RpcG9kaTpkb2NuYW1lPSJhdHRhY2guc3ZnIj4gIDxkZWZzICAgICBpZD0iZGVmczQiIC8+ICA8c29kaXBvZGk6bmFtZWR2aWV3ICAgICBpZD0iYmFzZSIgICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2IiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIgICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiICAgICBpbmtzY2FwZTp6b29tPSIxMi40OTIzMDgiICAgICBpbmtzY2FwZTpjeD0iNSIgICAgIGlua3NjYXBlOmN5PSI1IiAgICAgaW5rc2NhcGU6ZG9jdW1lbnQtdW5pdHM9InB4IiAgICAgaW5rc2NhcGU6Y3VycmVudC1sYXllcj0ibGF5ZXIxIiAgICAgc2hvd2dyaWQ9ImZhbHNlIiAgICAgdW5pdHM9InB4IiAgICAgaW5rc2NhcGU6d2luZG93LXdpZHRoPSIxOTIwIiAgICAgaW5rc2NhcGU6d2luZG93LWhlaWdodD0iOTg2IiAgICAgaW5rc2NhcGU6d2luZG93LXg9IjAiICAgICBpbmtzY2FwZTp3aW5kb3cteT0iMjUiICAgICBpbmtzY2FwZTp3aW5kb3ctbWF4aW1pemVkPSIxIiAvPiAgPG1ldGFkYXRhICAgICBpZD0ibWV0YWRhdGE3Ij4gICAgPHJkZjpSREY+ICAgICAgPGNjOldvcmsgICAgICAgICByZGY6YWJvdXQ9IiI+ICAgICAgICA8ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD4gICAgICAgIDxkYzp0eXBlICAgICAgICAgICByZGY6cmVzb3VyY2U9Imh0dHA6Ly9wdXJsLm9yZy9kYy9kY21pdHlwZS9TdGlsbEltYWdlIiAvPiAgICAgICAgPGRjOnRpdGxlPjwvZGM6dGl0bGU+ICAgICAgPC9jYzpXb3JrPiAgICA8L3JkZjpSREY+ICA8L21ldGFkYXRhPiAgPGcgICAgIGlua3NjYXBlOmxhYmVsPSJMYXllciAxIiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIgICAgIGlkPSJsYXllcjEiICAgICB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLC0xMDQyLjM2MjIpIj4gICAgPHBhdGggICAgICAgaW5rc2NhcGU6Y29ubmVjdG9yLWN1cnZhdHVyZT0iMCIgICAgICAgZD0ibSA2LjUwMzc1LDEwNDMuMzY1OSBjIC0wLjUxLDAgLTEuMDIsMC4yMTAxIC0xLjQxLDAuNTkwMSBsIC0yLjc4LDIuNzIgYyAtMS4wNywxLjA3IC0xLjA3LDIuOCAwLDMuODggMS4wNywxLjA3IDIuOCwxLjA3IDMuODgsMCBsIDEuMjUsLTEuMjUgLTAuNjksLTAuNjkgLTEuMTYsMS4xMyAtMC4wOSwwLjEzIGMgLTAuNjksMC42OSAtMS44MSwwLjY5IC0yLjUsMCAtMC42OCwtMC42OCAtMC42NiwtMS43OCAwLC0yLjQ3IGwgMi43OCwtMi43NSBjIDAuMzksLTAuMzkgMS4wNCwtMC4zOSAxLjQ0LDAgMC4zOSwwLjM5IDAuMzcsMS4wMSAwLDEuNDEgbCAtMi41LDIuNDcgYyAtMC4xLDAuMSAtMC4yNywwLjEgLTAuMzgsMCAtMC4xLC0wLjEgLTAuMSwtMC4yNyAwLC0wLjM4IGwgMC4wNiwtMC4wMyAwLjkxLC0wLjk0IC0wLjY5LC0wLjY5IC0wLjk3LDAuOTcgYyAtMC40OCwwLjQ4IC0wLjQ4LDEuMjcgMCwxLjc1IDAuNDgsMC40OCAxLjI3LDAuNDkgMS43NSwwIGwgMi41LC0yLjQ0IGMgMC43OCwtMC43OCAwLjc4LC0yLjA0IDAsLTIuODEgLTAuMzksLTAuMzkgLTAuODksLTAuNTkgLTEuNDEsLTAuNTkgeiIgICAgICAgaWQ9InBhdGg0MTkzIiAgICAgICBzdHlsZT0iZmlsbDojY2NjY2NjIiAvPiAgPC9nPjwvc3ZnPg==');}
.tsh-chatbox-enter{
  display:block;
  width:30px;
  height:30px;
  position:absolute;
  right:20px;
  top:4px;
  cursor:pointer;
  border-radius:50px;
  //background:blue;
  background-size:50%;
  background-position:center center;
  //opacity:1;

  background:#313436 url('up-arrow.png') no-repeat center center;
  opacity:.5;
}
.tsh-chatbox-enter:hover{
  opacity:1;
}

#telegramSiteHelperAttachInput{display: none;}
.tsh-system {display: inline-block;box-sizing: initial;text-align: center;width: auto;padding: 10px 20px;}
.tsh-danger {background-color: #FF8888;color: #000;}
.tsh-file{display: inline-block;padding: 4px 0 0 0;font-weight: bold;cursor: pointer;border-bottom: 1px dotted #000;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes slideInDown{0%{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);visibility:visible}100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}} 
@keyframes slideInDown{0%{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);visibility:visible}100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
.slideInDown{-webkit-animation-name:slideInDown;animation-name:slideInDown}
@-webkit-keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}} 
@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
.slideInLeft{-webkit-animation-name:slideInLeft;animation-name:slideInLeft}
@-webkit-keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}} 
@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
.slideInRight{-webkit-animation-name:slideInRight;animation-name:slideInRight}

@-webkit-keyframes slideInUp{
  0%{
    -webkit-transform:translate3d(0,100%,0);
    transform:translate3d(0,100%,0);
    visibility:visible;
  }
  100%{
    -webkit-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0)
  }
}
@keyframes slideInUp{
  0%{
    -webkit-transform:translate3d(0,100%,0);
    transform:translate3d(0,100%,0);
    visibility:visible;
  }
  100%{
    -webkit-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0);
  }
}
.slideInUp{-webkit-animation-name:slideInUp;animation-name:slideInUp}

#tsh-photo-show{
  display: none;
  position: fixed;
  left: 0;
  top:0;
  right:0;
  bottom:0;
  background-color: rgba(0,0,0,0.6);
  text-align: center;
  z-index:999999999999999999999999999999999999;
}

#tsh-photo-show img {
  display: block;
  position: relative;
  max-width: 90%;
  max-height: 90%;
  margin: 5% auto;
}